<?php
// Do NOT delete this file, otherwise you will not be able to decrypt guest data
class encryption_key 
{
	public function __construct()
	{
		$this->key = "def00000e1e824a22dfafdcd5a0d6fe3335a3eb4738aa5fae886c55738c27b008487c7a816a408734fb9d75b442f09ba4870b97ebe48eb8767ab3c57635b581011760caf";
	}
	
	public function get_key() 
	{
		if ( !isset($this->key) || $this->key == "" ) {
			throw new Exception("Encryption key not saved");
		}
		return $this->key;
	}
}
